
-- DROP TABLE tl_candidate;




CREATE TABLE tl_candidate (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    first_name varchar2(30) NULL,
    test_input_id number(12)  NULL
    );



ALTER TABLE tl_candidate ADD    
    CONSTRAINT PK_tl_candidate PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_candidate_test_input_id 
    ON tl_candidate (test_input_id);
